.logo {
	width: 50%;
}
.logo-10 {
	margin-top: 70px;
	margin-bottom: 50px;
}

.logo-288 {
	height: 50px;
}

.nav-link {
	margin-left: 10px;
	margin-right: 10px;
}

.nav-item a {
	color: #333;
	font-weight: 400;
}

.nav-item a:hover {
	color: #995323;
	font-weight: 400;
}

.dropdown-divider {
	margin-top: 2px;
	margin-bottom: 2px;
}

.index-b1 {
	margin-top: 65px;
}

.index-b2 h4 {
	color: #fff;
	font-size: 32px;
	margin-bottom: 10px;
	text-align: right;
	padding-right: 30px;
}

.index-b2 p {
	color: #fff;
	margin-bottom: 40px;
	text-align: right;
	padding-right: 30px;
}

.index-b3 h4 {
	color: #fff;
	font-size: 32px;
	margin-bottom: 10px;
}

.index-b3 p {
	color: #fff;
	margin-bottom: 40px;
}
.in-00 {
	margin-top: 100px;
	margin-bottom: 100px;
}
.in-01 {
	background-image: url(../images/index-ab-bg.webp);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 600px;
	}

.in-02 h4 {
	font-size: 30px;
	margin-bottom: 10px;
}

.in-02 p {
	line-height: 40px;
	padding-right: 50px;
	padding-left: 50px;
	margin-top: 40px;
	margin-bottom: 40px;
}

.in-03 {
	background-color: #f8f9fa;
	padding-top: 60px;
	padding-bottom: 40px;
}

.in-03-1 {
	line-height: 30px;
	padding-right: 60px;
	padding-left: 60px;
	margin-top: 30px;
	margin-bottom: 50px;
}

.in-03-2 h4 {
	margin-top: 30px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 30px;
}

.gb02-1 {
	border-bottom: 2px solid #333;
	margin: 5px auto 0 auto;
	width: 60px;
}

.h01-1 {
	height: 350px;
}

.h01 {
	background-image: url(../images/bg.webp);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 70px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}

.h01-n {
	background-image: url(../images/bg-1.webp);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 70px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}

.h01-c {
	background-image: url(../images/bg-2.webp);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 70px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}

.aos {
  opacity: 0;
  transition: all 1s;
}

.aos.ed {
  opacity: 1;
}

.zoom {
  opacity: 1;
}
.zoom.ed {
  animation: zoom 1.5s forwards linear;
}

.slideInLeft {
  transform: translateX(-100vw);
}
.slideInLeft.ed {
  transform: translateX(0);
}

@keyframes zoom {
  0% {
    scale: 1;
  }
  25% {
    scale: 1.5;
  }
  50% {
    scale: 1;
  }
  75% {
    scale: 1.25;
  }
  100% {
    scale: 1;
  }
}

.h01-1 h4 {
	color: #fff;
	font-size: 36px;
}

.h01-1 p {
	color: #fff;
}

.h02 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.h02 h4 {
	text-align: center;
}

.h02 img {
	margin-top: 20px;
	margin-bottom: 5px;
}

.h02 p {
	text-align: center;
	margin-bottom: 30px;
}

.h02-1 {
	margin-top: 50px;
}

.h03 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.h03 h4 {
	color: #cc0000;
	font-size: 30px;
}

.h03 p {
	line-height: 30px;
}

.h03 img {
	margin-bottom: 30px;
}

.h04 {
	margin-bottom: 50px;
}

.h04 img {
	margin-top: 10px;
	margin-bottom: 10px;
}

.h05 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.h06 {
	margin-top: 20px;
}

.h06 h4 {
	margin-bottom: 20px;
	color: #000;
}

.h06 p {
	line-height: 20px;
}

@media (max-width: 992px) and (min-width: 576px){
	.index-b2 h4 {
	font-size: 25px;
	margin-bottom: 10px;
	padding-right: 0px;
	text-align: center;
	}

.index-b2 p {
	margin-bottom: 10px;
	padding-right: 0px;
	text-align: center;
	}

.index-b3 h4 {
	font-size: 25px;
	margin-bottom: 10px;
	}

.index-b3 p {
	color: #fff;
	margin-bottom: 10px;
	}
	.logo {
	width: 40%;
	}
}

@media (max-width: 800px) and (min-width: 576px){
    .index-b2 h4 {
	font-size: 22px;
	margin-bottom: 10px;
	padding-right: 0px;
	text-align: center;
	}

	.index-b2 p {
	margin-bottom: 10px;
	padding-right: 0px;
	text-align: center;
	}

	.index-b3 h4 {
	font-size: 22px;
	margin-bottom: 10px;
	}

	.index-b3 p {
	color: #fff;
	margin-bottom: 10px;
	}
	.logo {
	width: 40%;
	}
	.in-03-2 h4 {
	font-size: 25px;
	}
	.in-02 h4 {
	font-size: 25px;
	}

}
@media (max-width: 575px) and (min-width: 300px){
	    .index-b2 h4 {
	font-size: 22px;
	margin-bottom: 10px;
	padding-right: 0px;
	text-align: center;
	}

.index-b2 p {
	margin-bottom: 10px;
	padding-right: 0px;
	text-align: center;
	}

.index-b3 h4 {
	font-size: 22px;
	margin-bottom: 10px;
	}

.index-b3 p {
	color: #fff;
	margin-bottom: 10px;
	}
.logo {
	width: 35%;
	}
	.in-03-2 h4 {
	font-size: 25px;
	}
	.in-02 h4 {
	font-size: 25px;
	}
}